## debian-edu-doc 2.10.5

=== debian/changelog ===
debian-edu-doc (2.10.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (images|images/de): Replace outdated (generated hostname related)
    screenshots with recent ones.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - Polish: WaldiS (Weblate).
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - Brazilian Portuguese: Thiago Casotti (Weblate) and Thi (Weblate).
  * ITIL manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Aug 2018 12:32:20 +0200

debian-edu-doc (2.10.4) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
  * Stretch manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
  * ITIL manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
    - Simplified Chinese: 杨玉印 (Weblate).
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
    - Simplified Chinese: 杨玉印 (Weblate).

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Jul 2018 11:31:36 +0000

debian-edu-doc (2.10.3) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - update Homepage: header to reflect that we are working on Buster now.
    - update package descriptions, we include manuals for Buster and Stretch.
  * d/copyright(.packaging): update Source: to point to salsa.

  [ Wolfgang Schweer ]
  * Update debian/README to reflect that we are working on Buster now.
  * (de|it|nb|nl): Bring Stretch manual translations back to 100% after salsa
    related changes.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - German: Wolfgang Schweer.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:04:18 +0000

debian-edu-doc (2.10.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.
  * Bump standards version to 4.1.4, no changes needed.

  [ Wolfgang Schweer ]
  * Major Debian Edu Buster manual wiki changes:
    - Add sections about installation scenarios and desktop choice.
      (Closes: #867271, #870794, #870795, #893120, #895294).
    - Move and improve hint about home directory permissions.
      (Closes: #848142).
    - Cleanup sections about Windows clients, rely on the Samba wiki.
      (Closes: #855160).
    - Improve information about LTSP clients and related instructions.
    - Adjust information about GOsa, replace related screenshot images.
    - Add information and screenshot image concerning the GOsa password
      management module.
  * Update Debian Edu Buster manual images from the wiki.
  * Remove outdated localized (de|fr) Gosa related screenshot images.
  * Add new Gosa related screenshot images from a German installation.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Italian: Claudio Carboncini.
  * Stretch manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:28:36 +0000

debian-edu-doc (2.10.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add Debian Edu Buster manual from the wiki and bump package version.
  * Update Debian Edu Stretch manual from the wiki.
  * Drop Debian Edu Jessie manual, it's still available (unmaintained now) in
    the stretch branch.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright.packaging and debian/source.lintian-overrides to
    correctly include the copyright for documentation/*/*.common-translations.
    Credit Wolfgang's work on the images and their sources in 2017 and 2018 in
    copyright.packaging.


=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.2.1
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Jessie and Buster based releases of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Debian Edu Itil, Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Jessie and Buster based releases of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Jessie and Buster based releases of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Jessie and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Jessie and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package,
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manuals for the Jessie and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package, as well
 as the Debian Edu Itil, Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Jessie and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Jessie and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package, as well
 as the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Buster based release of the
 Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Chinese documentation from the Debian Edu project
 The Chinese (Simplified Chinese) version of the manual for the Buster based
 release of the Debian Edu / Skolelinux project is included in this package,
 as well as the Audacity manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

## debian-edu-doc 2.10.6

=== debian/changelog ===
debian-edu-doc (2.10.6) unstable; urgency=medium

  [ Translation updates ]
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy, and Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Drop "(Weblate)" notes from changelog, because they caused too long lines
    lintian warnings and because Weblate should rather be explained in
    documentation/*/README.*-translations than hinted here. (There is another
    small hint in debian/README.)
  * d/control: fix description, these packages include the manuals for Stretch
    and Buster.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Sep 2018 11:50:43 +0200

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Jessie and Buster based releases of
+ The English version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Debian Edu Itil, Rosegarden and Audacity manuals.
  .
@@ -45,7 +45,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Jessie and Buster based releases of
+ The Danish version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -56,7 +56,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Jessie and Buster based releases of
+ The Dutch version of the manuals for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden and Audacity manuals.
  .
@@ -68,7 +68,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Jessie and Buster based releases
+ The German version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -79,7 +79,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Jessie and Buster based releases
+ The Spanish version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package,
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -90,7 +90,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manuals for the Jessie and Buster based releases
+ The Bokmål version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
  as the Debian Edu Itil, Rosegarden and Audacity manuals.
  .
@@ -102,7 +102,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Jessie and Buster based releases
+ The Italian version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -113,7 +113,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Jessie and Buster based releases
+ The French version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
  as the Rosegarden and Audacity manuals.
  .

## debian-edu-doc 2.10.7

=== debian/changelog ===
debian-edu-doc (2.10.7) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Ukrainian: Володимир Бриняк.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 13:09:12 +0200

## debian-edu-doc 2.10.8

=== debian/changelog ===
debian-edu-doc (2.10.8) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 11:37:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-edu-doc
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (=11)
 Build-Depends-Indep: dblatex,
                      dbtoepub,
                      docbook-utils,

## debian-edu-doc 2.10.9

=== debian/changelog ===
debian-edu-doc (2.10.9) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 11:15:00 +0100

## debian-edu-doc 2.10.10

=== debian/changelog ===
debian-edu-doc (2.10.10) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Jan 2019 20:56:52 +0100

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      texlive-lang-japanese, latex-cjk-common, texlive-xetex
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

## debian-edu-doc 2.10.12

=== debian/changelog ===
debian-edu-doc (2.10.12) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Don't show the date (actually revision date) on the title page of PDF
    manuals; these changes are needed:
    - Makefile.common: Use native instead of db2latex type.
    - dblatex.xsl: Drop collaborator and revision history information.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jan 2019 14:47:44 +0100

debian-edu-doc (2.10.11) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - use SOURCE_DATE_EPOCH by setting SOURCE_DATE_EPOCH_TEX_PRIMITIVES=1 for
      the dblatex call to generate the PDF and EPUB manuals. Also, in case of
      EPUB files the generated article ID is unique and needs to be tweaked
      and (being a zip file) strip-nondeterminism is used to get rid of the
      remaining difference.
      With these changes the manuals can be built reproducibly.
  * debian/control:
    - Add strip-nondeterminism to Build-Depends-Indep.

  [ Holger Levsen ]
  * documentation/common/Makefile.common: use SOURCE_DATE_EPOCH correctly.
  * d/control:
    - add unzip to Build-Depends-Indep.
    - add "Rules-Requires-Root: no" to support building as non-root.
  * Drop all .postinst and .postrm scripts and use debian-edu-doc-$LANG.links
    files instead.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jan 2019 23:16:48 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                      lmodern,
                      po4a,
                      poxml,
+                     strip-nondeterminism,
                      texlive-lang-cyrillic,
                      texlive-lang-european,
                      texlive-lang-french,
@@ -21,10 +22,12 @@
                      texlive-lang-spanish,
                      texlive-lang-chinese,
                      texlive-lang-polish,
-                     texlive-lang-japanese, latex-cjk-common, texlive-xetex
+                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
+                     unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

## debian-edu-doc 2.10.14

=== debian/changelog ===
debian-edu-doc (2.10.14) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Dutch: Frans Spiesschaert.
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert.
    - Danish: Joe Hansen.
    - Italian: Claudio Carboncini. Closes: #922708
    - Chinese (Simplified): Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.

  [ Wolfgang Schweer ]
  * Buster manual: Add screenshots.
  * images/de: Add screenshot images from a German installation.
  * Update Debian Edu Buster manual from the wiki.
  * Cleanup Buster images/ directory.

  [ Frans Spiesschaert ]
  * Buster manuall: Add Dutch screenshots.

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.
  * Add 'Traditional Chinese' to scripts/get_copyright.
  * d/copyright.packaging: update years for Wolfgang and myself.
  * Drop zh_Hant translations of debian-edu-itil-manual, audacity-manual and
    rosegarden-manual manually and locally before building the source package,
    as they are not mentioned in the upstream CopyRight wiki pages and thus
    are excluded from d/copyright. Please fix this.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Feb 2019 17:03:13 +0100

debian-edu-doc (2.10.13) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Traditional): Louies
    - German: Wolfgang Schweer
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - German: Wolfgang Schweer
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Chinese (Traditional): Louies
    - Portuguese (Brazil): Thi
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * ITIL manual:
    - Chinese (Traditional): Louies
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update all manuals from the wiki.
  * d/control:
    - mark all binary packages as multiarch: foreign.
    - use canonical URL for Vcs-Git, thanks lintian.
  * scripts/get_copyright:
    - add Brazilian Portuguese.
    - sort languages alphabetically.
  * d/copyright: update my years.
  * Drop zh_Hant translations manually and locally before building the source
    package, as they are not mentioned in the upstream CopyRight wiki pages
    and thus are excluded from d/copyright. Please fix this.

  [ Wolfgang Schweer ]
  * scripts/get_manual:
    - Add date derived from SOURCE_DATE_EPOCH to manual titles.
      (Closes: #919887).
  * Makefile.common:
    - Tell dblatex to use a specific build directory instead of a random one.
  * Fix Ukrainian language related issues:
    - audacity-manual.uk.po: Use 'uk' instead of 'ua' as lang attribute content.
    - common/dblatex.xsl: Add support for lang=uk, set glyphs supporting font.
      Thanks to tests.reproducible-builds.org reports.
  * common/dblatex.xsl: Improve Chinese language related configuration.
    - Fix support for Simplified Chinese (replace zh with zh-cn).
    - Add support for Traditional Chinese (zh-tw).
    The Traditional Chinese configuration is a copy of the Simplified Chinese
    one, so the glyphs might not be correct and another font might be needed.
  * Translation files *.zh.po and *zh_Hant.po:
    The related PO files should have the lang attribute translated accordingly
    as zh and zht are considered as unknown localization strings, done so.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2019 12:22:07 +0100

## debian-edu-doc 2.10.15

=== debian/changelog ===
debian-edu-doc (2.10.15) unstable; urgency=medium

  * Update all manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * ITIL manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer

  [ Holger Levsen ]
  * debian/mail_stats_to_list: point to
    https://jenkins.debian.net/userContent/debian-edu-doc/ as
    http://maintainer.skolelinux.org/debian-edu-doc/ is not updated anymore.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Apr 2019 18:44:33 +0200

## debian-edu-doc 2.10.16

=== debian/changelog ===
debian-edu-doc (2.10.16) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * Audacity manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): zlffcn
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - French: Jean-Pierre Giraud. Closes: #927430
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy

 -- Holger Levsen <holger@debian.org>  Wed, 01 May 2019 12:20:10 +0200

## debian-edu-doc 2.10.17

=== debian/changelog ===
debian-edu-doc (2.10.17) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - French: Jean-Pierre Giraud. Closes: #926971
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - Japanese: hoxp18
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * documentation/scripts/get_manual: set DOC_DATE based on current date as
    get_manual is only called manually when the document is updated from the
    wiki.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Jun 2019 17:49:27 +0200

## debian-edu-doc 2.10.18

=== debian/changelog ===
debian-edu-doc (2.10.18) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
  * Audacity manual:
    - new Japanese translation by hoxp18.
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - French: Quentin Lejard

  [ hoxp18 ]
  * documentation/common/edu-css.xml: increase font size for headings in the
    HTML variants.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2019 22:17:41 +0200

=== debian/control ===
--- 
+++ 
@@ -29,12 +29,13 @@
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
-Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
+Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
  The English version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
@@ -47,6 +48,7 @@
 Package: debian-edu-doc-da
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Danish documentation from the Debian Edu project
  The Danish version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package.
@@ -58,6 +60,7 @@
 Package: debian-edu-doc-nl
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
  The Dutch version of the manuals for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
@@ -70,6 +73,7 @@
 Package: debian-edu-doc-de
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: German documentation from the Debian Edu project
  The German version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
@@ -81,6 +85,7 @@
 Package: debian-edu-doc-es
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Spanish documentation from the Debian Edu project
  The Spanish version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package,
@@ -92,6 +97,7 @@
 Package: debian-edu-doc-nb
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Bokmål documentation from the Debian Edu project
  The Bokmål version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
@@ -104,6 +110,7 @@
 Package: debian-edu-doc-it
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Italian documentation from the Debian Edu project
  The Italian version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
@@ -115,6 +122,7 @@
 Package: debian-edu-doc-fr
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
  The French version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
@@ -127,6 +135,7 @@
 Package: debian-edu-doc-ja
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
  The Japanese version of the manual for the Buster based release of the
  Debian Edu / Skolelinux project is included in this package.
@@ -138,6 +147,7 @@
 Package: debian-edu-doc-zh
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Chinese documentation from the Debian Edu project
  The Chinese (Simplified Chinese) version of the manual for the Buster based
  release of the Debian Edu / Skolelinux project is included in this package,

## debian-edu-doc 2.10.19~deb10u1

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

update-sources-from-wiki:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
	$(MAKE) -C $(SRCDIR)/debian-edu-buster $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@

=== documentation/audacity/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Manuals/Audacity/
name=audacity-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Audacity\ manual
path1=DebianEdu/Documentation/Manuals/Audacity
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-buster/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Buster/
name=debian-edu-buster-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Buster\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Buster
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-itil/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/ITIL/
name=debian-edu-itil-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ ITIL\ Manual
path1=DebianEdu/Documentation/ITIL
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-stretch/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Stretch/
name=debian-edu-stretch-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Stretch\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Stretch
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (2.10.19~deb10u1) buster; urgency=medium

  * Upload to buster.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Aug 2019 19:18:18 +0200

debian-edu-doc (2.10.19) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Bump standards version to 4.4.0, no changes needed.

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - French: Jean-Pierre Giraud

 -- Holger Levsen <holger@debian.org>  Wed, 28 Aug 2019 12:07:54 +0200

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

update-sources-from-wiki:
	$(MAKE) update-sources-from-wiki

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-stretch/README.debian-edu-stretch-manual-translations \
		documentation/debian-edu-buster/README.debian-edu-buster-manual-translations \
		documentation/debian-edu-itil/README.debian-edu-itil-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html

## debian-edu-doc 2.10.19~deb10u1+nmu1

=== debian/changelog ===
debian-edu-doc (2.10.19~deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:23 +0800

## debian-edu-doc 2.10.21

=== debian/changelog ===
debian-edu-doc (2.10.21) unstable; urgency=medium

  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - new Portuguese (Portugal) translation: Manuela Silva
    - Polish: Damian Nadolski
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy

  [ Holger Levsen ]
  * Add Portuguese language as pt_PT in documentation/scripts/get_copyright.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 12:05:35 +0100

debian-edu-doc (2.10.20) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * Bump standards version to 4.4.1, no changes needed.
  * Bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2019 15:21:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-edu-doc
 Section: doc
 Priority: optional
-Build-Depends: debhelper-compat (=11)
+Build-Depends: debhelper-compat (=12)
 Build-Depends-Indep: dblatex,
                      dbtoepub,
                      docbook-utils,
@@ -26,7 +26,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
